/* be in common use layout*/
ul,h1,h2,h3,h4,h5,h6 {
    padding: 0;
    margin: 0;
}

li {
    list-style: none;
}
/*about*/
.about-box{
   max-width: 1400px;
    width: 100%;
    margin: 30px auto;
    clear: both;
    background:#fff;
    position: relative;
}

.about-box .bt{ text-align:center; margin-bottom:20px;}

.about-img{ float: left; width: 100%; padding-bottom: 30px;}
.bigimg{width:100%;  margin-top:40px;}
.img-list{max-width: 1400px; margin: 0 auto;position:relative;}
.bigimg img{ max-width:100% }
.img-list h3{ text-align: center; width: 100%; font-size:18px; line-height:30px;  text-shadow: 1px 1px #FFF; border-top:1px solid #eee; padding:15px 0; }

ul.small-img { border-bottom:1px solid #d0d0d0;
   width:100%;
    position: static;
    max-width: 1400px;
    margin: 0 auto;
	margin-top:2%;
}

ul.small-img li {
    display: inline-block;
    text-align: center;
    line-height: 40px;
    cursor: pointer;
    background: none;
    width:16.3%;
    height: auto;
    text-indent: 0;
    opacity: 1;
    position: relative;
    border-top:0;
    border-bottom: 0;
}
ul.small-img li a{ text-decoration:none;}

ul.small-img li>img {
    max-width: 100%;
    height:auto;
}
ul.small-img li p{ 
    font-size: 18px;
    line-height: 30px;
    position:relative;
    z-index:2;
    text-transform: uppercase;
    transition:color 0.3s;
	color:#595959; margin:10px 0 10px 0; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp:1;
   }
	
ul.small-img li:hover p{
    color: #333333;
    transition:color 0.3s;
    
}
ul.small-img li.active {

}
ul.small-img li.active:after{
    width:100%;
    height: 100%;
    top:0;
    left: 0;
    transition:all 0.3s;
}
ul.small-img li:after{
    width: 0;
    height: 0;
    background:#fafafa;
    position: absolute;
    top:50%;
    left: 50%;
    z-index: 1;
    transition:all 0.3s;
    content:""; border-bottom:2px solid #e10016;
}
ul.small-img li:hover:after{
    width:100%;
    height: 100%;
    top:0;
    left: 0;
    transition:all 0.3s;
}
ul.small-img li.active p{
    color: #333;

}

.about-arrow {
    position: absolute;
    bottom:45%;
    z-index: 999;

    width: 100%;
}

.about-arrow a {
    display: inline-block;
    width: 50px;
   overflow: hidden;
}

.yinying{ margin:7px; background:#fff; box-shadow:0px 0px 10px rgba(0,0,0,0.2); }

@media screen and (max-width:1340px)
{
    ul.small-img li { width:19%; }
/*ul.small-img li p{     font-size: 16px;   }*/
}

@media screen and (max-width:990px)
{
ul.small-img li p{     font-size: 16px;   }
}

@media screen and (max-width:865px)
{
ul.small-img li { width: 30.6%; }
.img-list h3{ text-align: center; width: 100%; font-size:16px; line-height:30px;  text-shadow: 1px 1px #FFF; border-top:1px solid #eee; padding:15px 0; }
}

@media (max-width:640px){
    ul.small-img{ display: block;}


}
@media (max-width:520px){
    ul.small-img{ display: block;}
    
}

.swiper-button-prev, .swiper-container-rtl .swiper-button-next {
    left: 10px;
    right: auto;
}
.swiper-button-next, .swiper-container-rtl .swiper-button-prev {
    right: 10px;
    left: auto;
}

.swiper-button-next,
.swiper-button-prev {
    position:absolute;
    top:calc(50% - 7px);
    width:50px;
    height:54px;
    margin-top:-18px;
    z-index:10;
    cursor:pointer;
    display:flex;
    align-items:center;
    justify-content:center;
    color:#fff;
}
.swiper-button-prev{ background:url(../images/a_left.png); background-size:cover;}
.swiper-button-prev::after, .swiper-container-rtl .swiper-button-next::after {
    content: '';
}
.swiper-button-next{ background:url(../images/a_right.png);background-size:cover;}
.swiper-button-next::after, .swiper-container-rtl .swiper-button-prev::after {
    content: '';
}
.swiper2,.swiper3,.swiper4,.swiper5,.swiper6{
    opacity: 0;
    z-index: 0;
    position: absolute;
    left: 0;
    width: 100%;
    top:0;
}


@media screen and (max-width:1340px)
{


}







